body {
	font-family: ballinger, sans-serif;
	font-weight: 300;
	font-size: 18px;
}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

h1, h2, h3, h4, h5 {
	font-weight: 700;
}

blockquote {
	
}

iframe {
	border: none;
}

.itemListCategory h1, h2.contentheading, h1.contentheading, h1.itemTitle, h1 {
	font-size: 48px;
	line-height: 1.2;
	border-bottom: 0px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 0;
	position: relative;
	text-transform: uppercase;
}

.itemListCategory h1, h2.contentheading, h1.contentheading, h1.itemTitle, h1 {
	font-size: 48px;
	line-height: 1.2;
	border-bottom: 0px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 0;
	position: relative;
	text-transform: uppercase;
}

.itemListCategory h1:before, h2.contentheading:before, h1.contentheading:before, h1.itemTitle:before, h1:before {
	position: absolute;
	content: '';
	background: #B20838;
	height: 5px;
	width: 5000px;
	left: -5010px;
	overflow: hidden;
	top: 30px;
}

div.itemFullText h2, div.itemListCategory h2, div.itemIntroText h2 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 32px;
}

div.itemFullText h3, div.itemListCategory h3, div.itemIntroText h3 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 24px;
}

.zen-module-title h3, .custom h3 {
	text-transform: uppercase;
	position: relative;
	padding: 0;
	font-size: 42px;
}

.zen-module-title h3:before {
	position: absolute;
	content: '';
	background: #B20838;
	height: 5px;
	width: 5000px;
	left: -5010px;
	overflow: hidden;
	top: 28px;
}

#grid4wrap .zen-module-title h3, #grid5wrap .zen-module-title h3 {
	margin-left: 100px;
}

div.itemFullText h4, div.itemListCategory h4, div.itemIntroText h4 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 18px;
}

div.itemFullText h5, div.itemListCategory h5, div.itemIntroText h5 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
}

.itemFullText ul, .itemFullText ol {
	margin: 0 0 15px 25px;
}

.itemFullText ul ul {
	margin: 0 0 0px 35px;
}

.btn {
	text-transform: uppercase;
	padding: 5px 20px;
	font-weight: bold;
	font-size: 18px;
}

.btn:hover {
	
}

blockquote {
	
}

blockquote p {
	
}

#topwrap {
	padding: 10px 0;
}

#topwrap .zg-col {
	width: auto;
	float: right;
	margin-left: 20px;
}

#topwrap a {
	line-height: 32px;
	text-transform: uppercase;
}

#topwrap form, #topwrap input, #topwrap p {
	margin-bottom: 0;
}

#topwrap input {
	background: #eee;
	width: 150px;
}

#mod-finder-searchform .form-button-right, #mod-finder-searchform .form-label-right {
	margin: 0;
	padding: 0px 20px;
	line-height: 32px;
	margin-bottom: 5px;
	border: none;
}

#top2 a {
	color: #B20838;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 15px;
}

#topwrap .btn span {
	color: #FFF;
}

/*menu*/

#navwrap {
	
}

#navwrap .zen-spotlight {
	padding: 0;
}

#menu.zen-menu.zen-menu-horizontal ul {
	border-top: 1px solid #eee;;
}

#logowrap {
	box-shadow: 0 7px 4px -4px rgba(0, 0, 0, 0.06);
}

#logowrap .zen-container, #topwrap .zen-container {
	width: 96%;
	max-width: 1300px;
}

#menu ul > li a, #menu ul > li span.zen-menu-heading {
	text-transform: uppercase;
}

#menu ul li li a, #menu ul li li span.zen-menu-heading {
	text-transform: none;
	font-size: 90%;
}

#menu.zen-menu.zen-menu-horizontal ul li.parent a::before, #menu.zen-menu.zen-menu-horizontal ul li.parent span.zen-menu-heading::before {
	display: none;
}

.zen-menu-right ul.first-level > li > ul {
	left: 0;
	right: auto;
}

.zen-menu.zen-menu-horizontal ul ul {
	padding: 10px 20px;
}

#menu.zen-menu.zen-menu-horizontal ul.first-level > li {
	width: auto;
	display: inline-block;
}

#menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}

#logo img {
	padding-top: 0px;
	height: 85px;
	width: auto;
	max-width: 100%;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	margin-top: -42px;
}

.zen-nav-fixed #logo img {
	height: 42px;
	width: auto;
	margin-top: 8px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}

.zen-nav-fixed #menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}




/*Banner*/

#bannerwrap {
	
}

#banner {
	overflow: hidden;
}

#bannerwrap .zen-spotlight {
	padding: 0;
}

#bannerwrap .moduletable {
	margin: 0;
}

/*Grid1Wrap*/

#grid1wrap {
	padding: 60px 0;
}

#grid1wrap .zen-container {
	max-width: 800px;
}

/*Grid2Wrap*/

#grid2wrap {
	
}

#grid2wrap .custom h3 {
	color: #FFF;
	margin-bottom: 30px;
}

#grid2wrap p {
	font-size: 16px;
}

#grid2wrap h4 {
	font-size: 26px;
}

#grid5 .wf-columns {
	max-width: 800px;
	margin: 30px auto;
}

/*Grid3Wrap*/

#grid3wrap {
	padding-top: 60px;
	background: #FFF;
}

#grid9 h2 {
	text-transform: uppercase;
}

.owl-carousel .owl-wrapper-outer {
	background: #fff url('../images/quote.png') no-repeat center center;
	background-size: 90% auto;
}

#zentools-140.owl-carousel .owl-item {
	padding: 0 50px;
}

#zentools-140.owl-carousel .owl-item p {
	max-width: 500px;
	margin: 00px auto 20px auto;
	font-size: 18px;
	text-align: center;
}

/*Grid4Wrap*/

#grid4wrap {
	
}

#grid4wrap .zen-container {
	max-width: 960px;
}

#zentools-128 .zt-item, #zentools-142 .zt-item, #zentools-158 .zt-item {
	padding: 0;
	box-shadow: 1px 0px 7px #ccc;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

#zentools-128.zt-grid ul, #zentools-142.zt-grid ul, #zentools-158.zt-grid ul {
	margin: 0;
}

#zentools-142 img,
#zentools-158 img {
	margin-bottom: 0;
}

div.zt-readmore {
	margin-top: 15px;
}

/*Grid5Wrap*/

#grid5wrap {
	padding-bottom: 0;
}

#grid17 {
	margin-bottom: 0;
}

/*Grid6Wrap*/

#grid6wrap {
	
}

#grid21, #grid21 p {
	margin-bottom: 0;
}


/*Bottomwrap*/

#bottomwrap {
	
}

#bottom1 .module-inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

#bottom1 *, #bottom1 {
	margin-bottom: 0;;
}

#bottom1 h4 {
	margin-right: 15px;
	text-transform: uppercase;
}

#bottom1 input {
	height: 32px;
	padding: 0 10px;
	line-height: 32px;
}

#bottom1 .btn {
	width: 100%;
	border-radius: 2px;
	border: 1px solid #49A4DC;
	padding: 0 10px;
	font-size: 1rem;
	height: 32px;
	margin-bottom: 5px;
}

/*Footer*/

#footerwrap {
	margin-bottom: 0;
	padding: 30px 0;
}

#footerwrap .moduletable {
	margin: 0;
}

#footerwrap .zen-spotlight {
	padding: 0;
}

#copyright {
	
}

#copyright form {
	margin: 0;
}

.raxo-columns .raxo-item .raxo-title {
	font-size: 16px;
}

.raxo-columns {
	border: none;
}

.fa-2x {
	font-size: 3em;
}

#footerwrap p {
	font-size: 14px;
	margin-bottom: 10px;
}

/*zentools*/

.itemFullText .zentools ul li {
	border: none;
	list-style-type: disc;
}

.itemFullText zentools ul {
	margin-left: 30px;
	margin-bottom: 20px;
}

.itemFullText .zentools ul li {
	border: none;
	list-style-type: none;
}

.zentools .zt-block {
	margin: 0;
}

div.itemFullText .zentools h4.zt-block, div.itemListCategory .zentools h4.zt-block {
	font-size: 24px;
	margin: 0;
	line-height: 1.3;
	text-transform: none;
}

.zentools .zt-text-intro p {
	font-size: 16px;
	line-height: 1.3;
}

.zentools .zt-text-intro h3 {
	font-size: 18px;
	margin: 0 0 5px 0;
	line-height: 1.2;
}

.zentools .zt-text-intro h4 {
	font-size: 20px;
}

.zentools li.zt-item {
	margin-bottom: 40px;
}

[grid-col~="1/3"]:not(.zt-no-collapse):nth-child(3n+1) {
	clear: none!important;
}


/*Sidebar*/

#sidebar-1 {
	
}

#sidebar-1 ul li {
	padding: 0;
}

#sidebar-1 ul {
	margin-bottom: 0;
}

/*Main area*/

#mainwrap {
	
}

div.itemFullText h2.jux-tl-title {
	margin: 0;
}

.jux-tl-item .jux-tl-desc {
	color: #FFF;
}

/*k2*/

div.itemIntroText {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	padding: 0;
}

div.itemListCategory, div#itemListLinks, div.subCategory {
	background: none;
	padding: 0;
	border: none;
	margin: 0;
}

.itemBackToTop {
	display: none;
}

div.itemImageBlock {
	float: right;
	margin: 0 0 10px 20px;
	padding: 0;
}

span.itemDateCreated {
	text-transform: uppercase;
	color: #757575;
}

.k2ItemList h2.contentheading {
	font-size: 1.7em;
	border: none;
	color: inherit;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 1.1;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: inherit;
	line-height: inherit;
	margin: 0;
	font-size: inherit;
	padding: 6px;
}

span.imagecaption {
	background: none;
	text-align: right;
	font-style: italic;
	font-size: 85%;
}

div.itemNavigation {
	background: rgba(255, 255, 255, .8);
	padding: 10px;
	font-size: 76%;
	border: 1px solid #ccc;
	margin-top: 30px;
}

.itemNavigationTitle {
	font-weight: bold;
	padding-right: 10px;
}

a.itemNext {
	float: right;
}

#itemListLinks h4 {
	display: none;
}

/*JoomDonate*/

.input-prepend .add-on, .input-prepend .btn {
	height: 32px;
	line-height: 24px;
}

#amount_container .input-small {
	width: 120px;
}

form#os_form .form-actions {
	background: none;
	border: none;
}

#os_form input::placeholder {
	opacity: 1;
}

::-moz-placeholder, ::placeholder {
	opacity: 1;
}

.jd_predefined_box {
	border: 0px solid #f1f1f1;
	background-color: #fff;
	padding: 2px;
}

.invisible-recaptcha label {
	display: none;
}

textarea#comment {
	height: 100px;
}

#stripe-card-element {
	border: 1px solid #ccc;
	padding: 25px;
}

.subheading {
	background: none;
	font-weight: normal;
	font-style: normal;
	padding: 0;
	margin-top: 30px;
}



#rl_modals_loaded_content {
	padding: 40px;
}

#os_form input {
	margin-bottom: 0;
}

.donationfields {
	padding-bottom: 0;
}

/*Simple Image Gallery*/

ul.sigProResponsive li.sigProThumb a.sigProLink {
	color: #000;
	background-color: #FAFAFA;
	border: 6px solid #FAFAFA;
	-webkit-transition: 200ms all ease-in;
	-moz-transition: 200ms all ease-in;
	transition: 200ms all ease-in;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover {
	color: #000;
	text-decoration: none;
	background-color: #dadada;
	border: 6px solid #dadada;
}

ul.sigProResponsive li.sigProThumb a.sigProLink img.sigProImg, ul.sigProResponsive li.sigProThumb a.sigProLink:hover img.sigProImg {
	display: block;
	padding: 0;
	margin: 0;
	border: none;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/* Caption */

ul.sigProResponsive span.sigProPseudoCaption, ul.sigProResponsive span.sigProCaption {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 1.2;
}

ul.sigProResponsive span.sigProPseudoCaption {
	background: #FAFAFA;
	padding-top: 10px;
	-webkit-transition: 200ms all ease-in;
	-moz-transition: 200ms all ease-in;
	transition: 200ms all ease-in;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {
	background: #dadada;
}

ul.sigProResponsive span.sigProPseudoCaption b {
	font-size: 12px;
	font-weight: normal;
}

/*program pages*/

#programpages h3 {
	margin-bottom: 35px;
	margin-top: -25px;
}

.programoverview {
	margin-top: -30px;
}

.programoverview h4 {
	font-weight: 700;
	margin: 30px 0 5px 0;
}

.gethelp {
	padding: 15px 25px;
	background: #f5f5f5;
	font-size: 16px;
	margin-top: 20px;
}

.gethelp h4 {
	text-transform: uppercase;
	text-align: center;
	background: #B40035;
	color: #FFF;
	padding: 10px;
	margin: -15px -25px 20px -25px;
	font-size: 28px;
}

.gethelp h5 {
	font-family: ballinger, sans-serif;
	font-weight: 700;
	margin: 20px 0 5px 0;
	font-size: 20px;
}

html.inkind .itemFullText ul {
	column-count: 1;
	column-gap: 40px;
}

.dropoff {
	background: #F7F7F7;
	padding: 0 30px;
	clear: both;
	float: left;
	width: 100%;
}

div.itemFullText .dropoff h3 {
	text-transform: uppercase;
	text-align: center;
	background: #B40035;
	color: #FFF;
	padding: 10px;
	margin: 0px -30px 30px -30px;
	font-size: 28px;
}

.impact img {
	max-width: 90px;
	height: auto;
	margin: 0 auto;
}

.impact p {
	line-height: 1.3;
	font-size: 16px;
}

.impact .wf-column {
	text-align: center;
}

div.itemFullText .impact  h4 {
	font-size: 24px;
}

div.locationimage {
	float: right;
	width: 50%;
	height: auto;
	margin-left: 5px;
}

.zentools .zt-extra-fields ul li {
	margin-bottom: 0; font-size: 16px;
}

@media  (max-width: 800px) {
	body {
		padding: 0;
	}
	
	#toolbar {
		
	}
	
	#mobile-logo img {
		padding: 10px 0 10px 10px;
		max-width: 90%;
		height: auto;
	}
	
	.offcanvas-trigger a.btn, .offcanvas-trigger a.btn-empty, .offcanvas-trigger a {
		float: right;
		font-size: 200%;
		margin: 30px 20px;
		text-align: center;
		line-height: 1;
	}
	
	#toolbar.zen-row-wrap .btn span {
		margin: 0;
	}
	
	#toolbar p {
		margin: 0;
	}
	
	#bannerwrap {
		margin-top: -20px;
	}
	
	#mainwrap {
		margin-top: 20px;
	}
	
	.sb-width-wide {
		width: 100%;
	}
	
	.imageblock {
		float: none!important;
	}
	
	#zenkit span.itemImage img {
		margin: 0 0 10px 0px!important;
		box-shadow: none!important;
		border: none!important;
	}
	
	#donation-form .form-horizontal .controls {
		margin-left: 0;
	}
	
	#donation-form .form-horizontal .control-label {
		padding: 0;
	}
	
	#donation-form .form-horizontal .form-actions {
		padding-left: 0;
	}
	
	#amount_container {
		clear: both;
	}
	
	#grid2wrap .custom h3 {
		font-size: 30px; line-height: 1.2;
	}
	
	#grid4wrap .zen-module-title h3, #grid5wrap .zen-module-title h3 {
		margin-left: 15px;
	}
	
	.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
		min-width: 200px!important;
	}
	
	#zentools-128 .zt-item-container, #zentools-128 .zt-title, #zentools-142 .zt-item-container, #zentools-142 .zt-title {
		padding: 10px 15px
	}
	
	#userForm .col-3 {
		max-width: 50%;
		height: 45px;
	}
	
	#mainwrap .zen-spotlight {
		padding: 5px;
	}
	
	html.inkind .itemFullText ul {
		column-count: 1;
		column-gap: 40px;
	}
	
	#bottomwrap {
		padding-bottom: 25px;
	}
	
	.itemListCategory h1, h2.contentheading, h1.contentheading, h1.itemTitle, h1 {
		font-size: 36px;
	}
	
	.itemListCategory h1::before, h2.contentheading::before, h1.contentheading::before, h1.itemTitle::before, h1::before {
		top: 19px;
	}
	
	#programpages h3 {
		font-size: 24px;
	}
	
	.off-canvas-body ul {
		margin-bottom: 0;
	}
	
	input#mod-finder-searchword {
		max-width: 70%;
		margin-bottom: 0;
	}
	
	.translate a {
		color: #FFF;
		text-transform: uppercase;
		padding-right: 10px;
	}
	
	.zen-accordion li.parent span.zen-accordion-trigger::before {
		margin-top: 0;
	}
	
	#amount_container .row-fluid .span2 {
		width: 46%;
	}
}
